/* CSS Document */
@media screen and (max-width: 600px) {
  html {
    font-size: 2.5vw;
  }
}
@media screen and (max-width: 480px) {
  html {
    font-size: 3.1vw;
  }
}
.cmskitClass {
  position: absolute;
  z-index: 10000;
}

body {
  position: relative;
  color: #221815;
  font-family: "Noto Serif JP", serif;
}

:lang(ja) {
  font-family: "Noto Serif JP", serif;
}

:lang(en) {
  font-family: "Noto Serif", serif;
}

:lang(ko) {
  font-family: "Noto Serif KR", serif;
}

:lang(zh-cmn-Hant) {
  font-family: "Noto Serif TC", serif;
}

:lang(zh-cmn-Hans) {
  font-family: "Noto Serif SC", serif;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Noto Serif JP", serif;
  font-weight: 700;
}

:lang(en) h1, :lang(en) h2, :lang(en) h3, :lang(en) h4, :lang(en) h5, :lang(en) h6 {
  font-family: "Noto Serif", serif;
}

:lang(ko) h1, :lang(ko) h2, :lang(ko) h3, :lang(ko) h4, :lang(ko) h5, :lang(ko) h6 {
  font-family: "Noto Serif KR", serif;
}

:lang(zh-cmn-Hant) h1, :lang(zh-cmn-Hant) h2, :lang(zh-cmn-Hant) h3, :lang(zh-cmn-Hant) h4, :lang(zh-cmn-Hant) h5, :lang(zh-cmn-Hant) h6 {
  font-family: "Noto Serif TC", serif;
}

:lang(zh-cmn-Hans) h1, :lang(zh-cmn-Hans) h2, :lang(zh-cmn-Hans) h3, :lang(zh-cmn-Hans) h4, :lang(zh-cmn-Hans) h5, :lang(zh-cmn-Hans) h6 {
  font-family: "Noto Serif SC", serif;
}

ul, ol, li {
  list-style: none;
}

a {
  text-decoration: underline;
  text-underline-offset: 0.25em;
  font-weight: bold;
  color: #221815;
}
a:hover {
  text-decoration: none;
}

img {
  vertical-align: bottom;
}

#mask {
  background: #efefef;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 100;
}
#mask.loaded {
  animation: mask 0.8s ease forwards;
}

@keyframes mask {
  0% {
    opacity: 1;
    z-index: 100;
  }
  99% {
    opacity: 0;
  }
  100% {
    z-index: 0;
  }
}
#svgs {
  display: none;
}

#selLang {
  position: fixed;
  top: 5px;
  right: 4px;
  z-index: 10000;
  width: 6.5em;
  text-align: center;
}

.selLang {
  border: 1px solid #221815;
  background: #fff;
}

.selLang__label {
  display: block;
  padding: 5px 10px;
  cursor: pointer;
  line-height: 1;
  font-weight: bold;
  transition: color 0.3s;
  letter-spacing: 0.05em;
  position: relative;
}
.selLang__label::after {
  content: "";
  background-color: #221815;
  width: 0.6em;
  height: 0.8em;
  clip-path: polygon(0 0, 100% 0, 50% 50%);
  position: absolute;
  top: 0.6em;
  right: 0.6em;
  transition: 0.3s;
}
.selLang__label:hover {
  color: #E60012;
}
.selLang__label:hover::after {
  background-color: #E60012;
}
.selLang__label.open::after {
  background-color: #E60012;
}
.selLang__label.open:hover::after {
  transform: rotateZ(180deg);
  top: 0.2em;
}

.selLang__list {
  height: 0;
  overflow: hidden;
  pointer-events: none;
  margin-bottom: 0;
}
.selLang__list.open {
  pointer-events: auto;
  margin-top: 0.8em;
  margin-bottom: 0.8em;
}

.selLang__item {
  margin-bottom: 0.5em;
}
.selLang__item:last-child {
  margin-bottom: 0;
}
.selLang__item a {
  display: block;
  text-decoration: none;
  padding: 0.1em 0 0.2em 0;
}
.selLang__item a:hover {
  background: #221815;
  color: #fff;
}

.wrap {
  max-width: 1200px;
  margin: 0 auto;
  margin-bottom: 120px;
  position: relative;
  z-index: 1;
}

@media screen and (max-width: 1024px) {
  .wrap {
    margin-bottom: 4vw;
  }
}
.header {
  left: 0;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  position: sticky;
  top: 0;
  padding: 10vw;
  z-index: 0;
}
.header h1 {
  width: 40vw;
}

@media (max-width: 768px) {
  .header h1 {
    width: 70vw;
    margin: 16vw 0;
  }
}
@media (min-width: 2000px) {
  .header h1 {
    margin-bottom: 8vw;
  }
}
#logo .otsuki, #logo .gateway, #logo .trip {
  opacity: 0;
  z-index: 1;
  position: relative;
  fill: #fff;
}
#logo .otsuki.loaded, #logo .gateway.loaded {
  animation: logodisp 0.8s ease-in forwards;
}
#logo .trip {
  width: 57%;
  margin: 0 auto;
  display: block;
}
#logo .trip.loaded {
  animation: logodisp 0.8s ease-in forwards;
}
#logo .otsuki.loaded {
  animation: logodisp 0.8s ease-in forwards, logoColor 2.4s ease-in forwards;
}
#logo .gateway.loaded, #logo .trip.loaded {
  animation: logodisp 0.8s ease-in forwards;
}

@keyframes logodisp {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes logoColor {
  25% {
    fill: #fff;
    filter: drop-shadow(0 0 4px rgba(100, 100, 100, 0.7));
  }
  100% {
    opacity: 1;
    fill: #fefefe;
    filter: drop-shadow(4px 2px 4px rgba(255, 255, 255, 0.25));
  }
}
#main {
  margin-bottom: 0;
  padding-bottom: 0;
  position: relative;
}

#footer {
  position: relative;
}

.mv {
  height: 100vh;
  width: 100%;
  position: sticky;
  top: 0;
  overflow: hidden;
  min-height: 420px;
}

.mv__image {
  width: 100%;
  height: 100%;
}
.mv__image img {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: top center;
     object-position: top center;
  height: 100%;
}

.mv .wrap {
  position: absolute;
  bottom: 22vh;
  right: 0;
  left: 0;
  margin: auto;
  height: auto;
  background: rgba(0, 0, 0, 0.5);
  padding: 1vw 0;
}
.mv .credit {
  font-size: 1.2rem;
  font-weight: 700;
  bottom: auto;
  top: 0.5em;
  right: 1.2em;
  text-align: right;
}
.mv .credit br {
  display: none;
}

@media (min-width: 2000px) {
  .mv .wrap {
    bottom: 10vw;
  }
}
@media screen and (max-width: 1200px) {
  .mv .credit {
    font-size: 1rem;
  }
}
@media screen and (max-width: 600px) {
  .mv .credit br {
    display: block;
  }
}
.credit {
  font-size: 1.8vw;
  color: #efefef;
  position: absolute;
  bottom: 0.8rem;
  right: 1.2rem;
}

.credit__title {
  position: relative;
  color: #fff;
}
.credit__title::before {
  content: "[";
}
.credit__title::after {
  content: "]";
}

@media screen and (min-width: 840px) {
  .credit {
    font-size: 1rem;
  }
}
.content h2 {
  font-size: 2.75em;
}

@media (max-width: 1024px) {
  .content h2 {
    font-size: 2rem;
  }
}
.section {
  width: 100%;
  margin: 0 auto;
  padding-bottom: 120px;
  background: #efefef;
  position: relative;
  top: 0;
  z-index: 1;
}

.section__header {
  margin-bottom: 2em;
  padding-bottom: 2em;
  padding-top: 0.5em;
  top: 0;
}

@media (max-width: 1400px) {
  .section {
    width: 100%;
  }
}
@media (max-width: 1024px) {
  .section {
    padding: 6vw 1.5vw;
  }
}
.description {
  padding-top: 120px;
  margin-bottom: 0;
  padding-bottom: 0;
  position: relative;
  width: 100%;
  overflow: hidden;
  background-image: url("../img/bg_description.png");
  background-position: right 0 bottom -2px;
  background-size: 100%;
  background-repeat: no-repeat;
}
.description .wrap {
  background: rgba(255, 255, 255, 0.7);
  width: 740px;
  padding: 4rem;
  margin-bottom: 120px;
}

@supports (background-image: url("../img/bg_description.webp")) {
  .description {
    background-image: url("../img/bg_description.webp");
  }
}
.description__header {
  position: relative;
  z-index: 1;
}

.description__content {
  width: 100%;
  position: relative;
  z-index: 1;
}

.description__gapimage {
  background: #efefef;
  position: relative;
}

.description__gapimage__wrap {
  overflow: hidden;
  position: relative;
  width: 100%;
  height: 40vw;
}

.description__gapimage img {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 100%;
}

@media (min-width: 1800px) {
  .description {
    background-size: calc(100% - 10vw);
  }
}
@media (max-width: 1024px) {
  .description {
    background-position: right -10vw bottom -2px;
  }
  .description .wrap {
    width: 70vw;
    padding: 4rem 2rem;
    margin-right: 20vw;
  }
}
@media (max-width: 777px) {
  .description .wrap {
    width: calc(100% - 1rem);
    margin-right: 0;
  }
}
.access {
  min-height: 770px;
  overflow: hidden;
}
.access h2, .access p, .access h3, .access h4, .access strong, .access a {
  color: #fff;
}
.access h3 {
  border: 1px solid #fff;
  padding: 0.3em 0.9em 0.4em;
  display: inline-block;
}
.access .section__header {
  background: none;
  position: relative;
}

@media (max-width: 1024px) {
  .access {
    padding: 3rem;
  }
}
.access__content {
  color: #efefef;
  position: relative;
  z-index: 1;
}
.access__content strong {
  font-size: 1.2rem;
}

.access__content__map {
  display: inline-block;
  margin-top: 4rem;
  width: 823px;
}

@media (max-width: 1024px) {
  .access__content__map {
    width: 100%;
  }
}
.access__map {
  position: absolute;
  width: 51vw;
  top: 0;
  right: -26vw;
}

@media (min-width: 1920px) {
  .access__map {
    width: 980px;
    right: -500px;
  }
}
@media (max-width: 1840px) {
  .access__map {
    width: calc(100% - 262px);
    right: -476px;
  }
}
@media (max-width: 1680px) {
  .access__map {
    width: 630px;
    right: calc(50% - 630px);
  }
}
@media (max-width: 1024px) {
  .access__map {
    width: 60%;
    right: -18%;
  }
}
@media (max-width: 570px) {
  .access__map {
    top: 33%;
  }
}
@media (max-width: 480px) {
  .access__map {
    top: 44%;
  }
}
.access__bg {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: calc(100% - 120px);
  background: url("../img/bg_access2.jpg") #49949b no-repeat center/cover;
}
.access__bg::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: #221815;
  opacity: 0.85;
}

@supports (background-image: url("../img/bg_access2.webp")) {
  .access__bg {
    background-image: url("../img/bg_access2.webp");
  }
}
@media (max-width: 1024px) {
  .access__bg {
    height: calc(100% - 4vw);
  }
}
.places {
  background-color: #273b13;
  background-image: radial-gradient(circle at 100% 150%, #273b13 24%, #3a581c 24%, #3a581c 28%, #273b13 28%, #273b13 36%, #3a581c 36%, #3a581c 40%, transparent 40%, transparent), radial-gradient(circle at 0 150%, #273b13 24%, #3a581c 24%, #3a581c 28%, #273b13 28%, #273b13 36%, #3a581c 36%, #3a581c 40%, transparent 40%, transparent), radial-gradient(circle at 50% 100%, #3a581c 10%, #273b13 10%, #273b13 23%, #3a581c 23%, #3a581c 30%, #273b13 30%, #273b13 43%, #3a581c 43%, #3a581c 50%, #273b13 50%, #273b13 63%, #3a581c 63%, #3a581c 71%, transparent 71%, transparent), radial-gradient(circle at 100% 50%, #3a581c 5%, #273b13 5%, #273b13 15%, #3a581c 15%, #3a581c 20%, #273b13 20%, #273b13 29%, #3a581c 29%, #3a581c 34%, #273b13 34%, #273b13 44%, #3a581c 44%, #3a581c 49%, transparent 49%, transparent), radial-gradient(circle at 0 50%, #3a581c 5%, #273b13 5%, #273b13 15%, #3a581c 15%, #3a581c 20%, #273b13 20%, #273b13 29%, #3a581c 29%, #3a581c 34%, #273b13 34%, #273b13 44%, #3a581c 44%, #3a581c 49%, transparent 49%, transparent);
  background-size: 50px 25px;
}
.places .section__header {
  color: #fff;
}
.places .section__header h2 {
  color: #fff;
}

.places__intro {
  margin-bottom: 60px;
}

.places__intro__list {
  padding: 0 8em;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 5%;
  align-items: center;
  position: relative;
  margin-inline-start: 0 !important;
}

.places__intro__item {
  margin-top: 0 !important;
}
.places__intro__item figure {
  aspect-ratio: 22/16;
  overflow: hidden;
  width: 100%;
}
.places__intro__item figure img {
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: bottom;
     object-position: bottom;
  width: 100%;
  height: 100%;
}
.places__intro__item p {
  /*        font-family: "Noto Serif JP", "Noto Sans",serif;*/
  font-size: 2rem;
  color: #efefef;
  position: relative;
  line-height: 1;
  top: -1rem;
  padding-left: 0.5em;
}

.places__cats {
  margin: 0 0 60px 0 !important;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  text-align: center;
  position: sticky;
  top: 0;
  z-index: 2;
  background: rgba(255, 255, 255, 0.9);
}

.places__cats__item {
  margin-top: 0 !important;
  border-bottom: 5px solid #D34800;
  position: relative;
  transition: 0.3s;
  font-size: 1.2rem;
}
.places__cats__item a {
  text-decoration: none;
}
.places__cats__item span {
  display: block;
  width: 100%;
  height: 100%;
  padding: 0.5rem;
  cursor: pointer;
}
.places__cats__item.active {
  font-weight: 900;
  color: #D34800;
}
.places__cats__item.active a {
  color: #D34800;
}
.places__cats__item.active::after {
  position: absolute;
  bottom: -15px;
  left: calc(50% - 10px);
  content: "";
  width: 20px;
  height: 15px;
  background-color: #D34800;
  clip-path: polygon(50% 15px, 0% 0%, 20px 0%);
}
.places__cats__item:hover {
  font-weight: 900;
  color: #D34800;
}

.places__content {
  background: #efefef;
  background-image: url("../img/bg_places_content.jpg");
  background-repeat: repeat;
  padding: 3vw;
}

@supports (background-image: url("../img/bg_places_content.webp")) {
  .places__content {
    background-image: url("../img/bg_places_content.webp");
  }
}
.places__content__item {
  display: none;
  padding: 1rem;
  position: absolute;
}
.places__content__item.active {
  position: relative;
  z-index: 1;
  display: block;
  animation: tab-show 0.9s ease-in-out forwards;
}

.places__list {
  margin: 0 !important;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row-reverse;
  gap: 60px;
}

.places__item {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  gap: 40px;
}
.places__item picture {
  width: 40%;
  aspect-ratio: 16/10;
  overflow: hidden;
}

.places__item__text {
  flex: 1;
}
.places__item__text h3 {
  color: #D34800;
}

.places__item.main {
  width: 100%;
}
.places__item.sub {
  width: calc(50% - 30px);
}

@media screen and (max-width: 1024px) {
  .places__intro {
    margin-bottom: 2vw;
  }
  .places__intro__list {
    padding: 0 2rem;
    margin-inline-start: 0 !important;
    gap: 2.4vw;
  }
  .places__cats {
    margin: 0 0 8vw 0 !important;
  }
}
@media screen and (max-width: 980px) {
  .places__cats {
    top: 34px;
  }
}
@media screen and (max-width: 768px) {
  .places__intro {
    margin-bottom: 5vw;
  }
  .places__intro__list {
    padding: 0 5.4vw;
    grid-template-columns: 1fr;
  }
  .places__intro__item {
    width: calc(100% - 18vw);
  }
  .places__intro__item:nth-child(2) {
    margin-left: 18vw;
  }
}
@media screen and (max-width: 600px) {
  .places__list {
    gap: 7vw;
  }
  .places__item {
    gap: 2vw;
    flex-direction: column;
  }
  .places__item picture {
    width: 83%;
    display: block;
    margin: 0 auto;
  }
}
@keyframes tab-show {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.mtfuji .wrap {
  margin-bottom: 0;
}

.mtfuji__content .splide__track {
  background: #fff;
  padding: 2em 0 !important;
  margin-bottom: 2rem;
}
.mtfuji__content .splide__pagination {
  padding: 0;
  margin: 0;
  position: absolute;
  top: calc(-2rem - 20px);
  left: auto;
  right: 0;
  width: 50%;
  height: 20px;
  display: flex;
  justify-content: flex-end;
}
.mtfuji__content .splide__pagination li {
  margin-top: 0;
}

.mtfuji__content__list {
  gap: 3vw;
  align-items: center;
}
.mtfuji__content__list .slide__item figure {
  margin: 0 !important;
}
.mtfuji__content__list .slide__item figure img {
  width: 100%;
  height: auto;
}
.mtfuji__content__list .slide__item figcaption {
  margin-top: 1em;
  text-align: right;
  font-style: normal !important;
  line-height: 1.1;
}

@media (max-width: 1024px) {
  .mtfuji__content__list .slide__item figcaption {
    font-size: 1.5vw;
  }
}
@media (max-width: 740px) {
  .mtfuji__content__list .slide__item figcaption {
    font-size: 1.6vw;
  }
}
@media (max-width: 600px) {
  .mtfuji__content__list .slide__item figcaption {
    font-size: inherit;
  }
}
.links {
  padding-bottom: 1px;
}

.links__bnrs {
  display: flex;
  justify-content: center;
  margin-inline-start: 0 !important;
  gap: 1rem;
}

.links__item {
  margin: 0 !important;
}
.links__item a {
  display: block;
  transition: opacity 0.3s;
  border: 1px solid #ccc;
}
.links__item a:hover {
  opacity: 0.8;
}

@media (max-width: 768px) {
  .links__bnrs {
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
}
@media (max-width: 480px) {
  .links__item {
    width: 63vw;
  }
}
.footer {
  background-color: transparent;
  padding: 10vw 0 0 0 !important;
  background: #efefef;
}
.footer .box {
  display: flex;
  align-items: stretch;
  gap: 5vw;
  padding: 4vw;
  margin-bottom: 5vw;
}
.footer .box a {
  display: flex;
  width: 40%;
  justify-content: center;
  align-items: center;
  border-radius: 10px;
}
.footer .box a:hover {
  background: #40601f;
}
.footer .box a:hover svg {
  fill: #fff;
}
.footer .box a svg {
  fill: #40601f;
  width: 50%;
  height: auto;
}

.footer__message {
  flex: 1;
}

.footer #copy {
  text-align: center;
  padding: 0.5em 1em;
  background: rgba(255, 255, 255, 0.8);
  display: block;
  margin: 0 auto;
  width: 270px;
}
.footer .mv__image {
  top: 0;
  left: 0;
  -o-object-fit: cover;
     object-fit: cover;
  /* z-index: -1; */
}

@media (max-width: 1280px) {
  .footer .wrap {
    margin: 0 1vw 5vw;
  }
}
@media (max-width: 768px) {
  .footer {
    padding-top: 54vw;
  }
  .footer .box {
    flex-direction: column;
    gap: 1.5rem;
  }
  .footer .box a {
    display: inline-block;
    padding: 1.3rem;
    width: auto;
    text-align: center;
  }
  .footer .box a svg {
    width: 12rem;
  }
}
.tate .mv .wrap {
  bottom: 32vw;
}

.yoko .header h1 {
  width: 38vw;
}
.yoko .mv .wrap {
  bottom: 13vw;
}
.yoko .mv__header__h2 .trip {
  width: 34vw;
}
.yoko .mv__header__text .journey {
  width: 42vw;
}

@media (max-width: 1680px) {
  :lang(en) .access__map {
    width: 590px;
    right: calc(50% - 680px);
  }
}
@media (max-width: 1024px) {
  :lang(en) .access__map {
    width: 48%;
    right: -15%;
  }
}
@media (max-width: 570px) {
  :lang(en) .access__map {
    top: 45%;
  }
  :lang(en) .access__content__map {
    margin-top: 7rem;
  }
}
@media (max-width: 480px) {
  :lang(en) .access__map {
    top: 59%;
  }
}
.events .wrap {
  margin-bottom: 0 !important;
}
.events__content {
  margin-bottom: 3rem;
}
.events__list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 2rem;
  margin-inline-start: 0 !important;
}
.events__item {
  margin-top: 0 !important;
  display: flex;
  justify-content: space-between;
  gap: 1rem;
  text-decoration: none;
  transition: 0.3s;
}
.events__item:hover {
  opacity: 0.8;
  background: #fff;
}
.events__item > a {
  display: flex;
  justify-content: space-between;
  gap: 1rem;
  padding: 1rem;
  text-decoration: none;
  transition: 0.3s;
}
.events__item > a:hover {
  opacity: 0.8;
  background: #fff;
}
.events__item__text {
  padding: 0.5em 0;
  flex: 1;
}
.events__item__text h3 {
  font-size: 1.2em;
}
.events__item__image {
  width: 8rem;
  height: 6.4rem;
}
.events__item__image img {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 100%;
}
.events__link {
  text-align: center;
  margin-top: 2rem;
}
.events__link a {
  display: inline-block;
  padding: 0.5em 1em;
  background: #221815;
  color: #fff;
  text-decoration: none;
  border-radius: 5px;
  transition: 0.3s;
}
.events__link a:hover {
  background: #D34800;
}
@media (max-width: 1280px) {
  .events__list {
    gap: 0;
  }
  .events__item__text {
    font-size: 1.2vw;
  }
  .events__item__text h3 {
    font-size: 1.5vw;
  }
  .events__item__image {
    width: 6.5rem;
    height: 5.2rem;
  }
}
@media (max-width: 768px) {
  .events__content {
    max-width: 520px;
    margin: 0 auto;
  }
  .events__list {
    grid-template-columns: 1fr;
  }
  .events__item > a {
    width: 100%;
  }
  .events__item__text {
    font-size: 1rem;
  }
  .events__item__text h3 {
    font-size: 1.3rem;
  }
  .events__item__image {
    width: 6.5rem;
    height: 5.2rem;
  }
}

.bggray {
  background: #fff;
}
.bggray .header {
  padding: 1rem !important;
  position: relative;
  z-index: 1;
  display: block;
  max-width: 1200px;
  margin: 0 auto;
  height: 80px;
}
.bggray .header h1 {
  width: auto;
  max-width: 390px;
  height: 100%;
  position: relative;
  margin: 0;
}
.bggray .header #logo .otsuki_l, .bggray .header #logo .gateway_l, .bggray .header #logo .trip_l {
  fill: #221815;
  opacity: 1;
  animation: logoColorLow 2.4s ease-in forwards;
}
.bggray .header #logo .otsuki_l {
  position: absolute;
  left: 0.5rem;
  top: 0;
  width: 40%;
  height: auto;
}
.bggray .header #logo .gateway_l, .bggray .header #logo .trip_l {
  position: absolute;
  left: 45%;
  width: 55%;
  height: auto;
}
.bggray .header #logo .gateway_l {
  top: 0.3vw;
}
.bggray .header #logo .trip_l {
  bottom: 0;
}
.bggray .section__header__h2 {
  font-size: 2rem;
}
.bggray .section__header__addText {
  text-align: right;
}
.bggray .events .wrap {
  background: #fff;
  padding: 4rem;
  width: 800px;
  margin: 0 auto 3rem;
}
.bggray .events__list {
  grid-template-columns: 1fr;
}
.bggray .events__item {
  flex-direction: row-reverse;
  justify-content: flex-end;
  cursor: pointer;
}
.bggray .events__item img {
  margin: 1em 0;
}
.bggray .events__item img.wcv_ww_newwindowicon, .bggray .events__item img.wcv_ww_fileicon {
  margin: 0 0.5em 0;
}
.bggray .events__item a {
  flex-direction: row-reverse;
  justify-content: flex-end;
}
.bggray .events__date {
  font-size: 80%;
  font-weight: 400;
}
.bggray .events__description {
  font-weight: 400;
  font-size: 90%;
}
.bggray .events__entry h2, .bggray .events__entry h3, .bggray .events__entry h4, .bggray .events__entry h5, .bggray .events__entry h6 {
  margin-top: 2rem;
}
.bggray .events__entry h1 {
  font-size: 2rem;
  color: #535353;
}
.bggray .events__entry h2 {
  font-size: 1.8rem;
  border-bottom: 1px solid #ccc;
  padding-bottom: 0.2rem;
}
.bggray .events__entry h3 {
  font-size: 1.6rem;
}
.bggray .events__entry h4 {
  font-size: 1.4rem;
}
.bggray .events__entry h5, .bggray .events__entry h6 {
  font-size: 1.2rem;
}
.bggray .events__entry strong {
  font-weight: 900;
}
.bggray .events__entry ol, .bggray .events__entry ol li {
  list-style: auto;
}
.bggray .events__entry ul, .bggray .events__entry ul li {
  list-style: circle;
}
.bggray .events__entry a {
  color: #273b13;
}
.bggray .events__entry a:hover {
  text-decoration: none;
  opacity: 0.8;
}

@keyframes logoColorLow {
  25% {
    filter: drop-shadow(0 0 4px rgba(100, 100, 100, 0.7));
  }
  100% {
    filter: drop-shadow(4px 2px 4px rgba(255, 255, 255, 0.25));
  }
}
@media (max-width: 1280px) {
  .bggray .events__list {
    gap: 2rem;
  }
}
@media (max-width: 880px) {
  .bggray .events .wrap {
    padding: 2.8rem 2rem;
    width: 100%;
  }
}
@media (max-width: 768px) {
  .bggray .header {
    height: 4.3rem;
  }
  .bggray .header h1 {
    width: 18rem;
  }
  .bggray .header #logo .otsuki_l {
    width: 7.2rem;
    left: 0.2rem;
  }
  .bggray .header #logo .gateway_l, .bggray .header #logo .trip_l {
    width: 8rem;
    left: 8rem;
  }
  .bggray .header #logo .gateway_l {
    top: 0.6rem;
  }
  .bggray .header #logo .trip_l {
    top: 1.4rem;
    bottom: auto;
  }
  .bggray .events {
    width: 100%;
  }
}
@media (max-width: 600px) {
  .bggray .events__item {
    flex-direction: row;
  }
}
span.text_black {
  color: #221815;
}

span.text_blue {
  color: #0066cc;
}

span.text_green {
  color: #1e761e;
}

span.text_red {
  color: #bf0a0a;
}